footer {
  height: 200px;
  width: 100%;
  background-color: #000;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
footer p {
  width: 100%;
  text-align: center;
  font-size: 18px;
  color: #595959;
  margin-top: 30px;
}
.top ul{
  display:flex;
  width: 100%;
  margin: 0 auto;
}
.top ul li a{
  display:block;
  min-width: 100px;
  text-align: center;
  text-decoration: none;
  color: #595959;
  font-size: 14px;
}
.midle{
  margin-top: 20px;
}
